.filter-product {
	  margin: -20px 0 70px 0;
}

	.filter-product .carousel {
		overflow: hidden;
	}
	
		.filter-product .carousel:hover {
			overflow: visible;
		}

	.filter-product .filter-tabs {
		list-style: none;
		padding: 0px 65px 0px 0px;
		margin: 20px 0px 30px 0px;
	}
		.filter-product .filter-tabs ul {
			list-style: none;
			margin: 0px;
			padding: 0px;
		}
	
		.filter-product .filter-tabs ul > li {
            display: inline-block;
            vertical-align: bottom;
            margin-right: 2px;
		}
		
			.filter-product .filter-tabs ul > li > a {
			  margin: 10px 2px 0px 0px;
              border-radius: 4px 4px 0 0;
			  background: #f9f9f9;
			  padding: 18px 39px;
              line-height: 13px;
              margin: 0 3px;
			  font-size: 15px;
			  position: relative;
			  display: block;
              text-transform: capitalize;
			}
            
			.filter-product .filter-tabs ul > li > a:hover {
			  border-color: #eeeeee #eeeeee #e6e6e6;
			}
			
			.filter-product .filter-tabs ul > li.active > a,
			.filter-product .filter-tabs ul > li.active > a:hover,
			.filter-product .filter-tabs ul > li.active > a:focus {
                margin-left: 0;
                font-size: 19px;
                line-height: 30px;
                padding: 16px 53px;
                font-weight: 600;
                
                color: #fff;
			}
			
			.filter-product .filter-tabs ul > li > a:hover{
                background-color: #eee;
                color: #3d3d3d;
			}

.tab-content {
	position: relative;
    margin-top: -30px;
}

.box-product .product-grid > .row{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.box-product .owl-carousel .product-grid > .row{
    padding-left: 0;
    padding-right: 0; 
    margin-left: 0;
    margin-right: 0;
}

.box-product .product-grid .row > div{
    padding: 0;
}

.box-product .product-grid .row > div.grid-block{
    padding-left: 15px;
    padding-right: 15px;
}


	.tab-content .prev-button, 
	.tab-content .next-button {
		margin: 0px 0px 0px 5px;
		border-radius:         2px;
		-moz-border-radius:    2px;
		-webkit-border-radius: 2px;
		position: absolute;
		top: -77px;		
		right: 0;
        height: 40px;
	}
		
        .box-product .product-grid .product{
            margin-left: -1px;
            margin-top: -1px;
            min-height: 101px;
        }
		

        

		.tab-content .prev-button {
			right: 21px;
		}
	
		.tab-content .prev-button span, 
		.tab-content .next-button span {
            font-size: 29px;
            line-height: 40px;
            color: #d3d3d3 !important;
            margin: 0 3px;
		}
	
		.tab-content .prev-button span:before, 
		.tab-content .next-button span:before {
			display: inline-block;
            font-family: FontAwesome;
            font-style: normal;
            font-weight: 400;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
		}
		
			.tab-content .prev-button span:before {
				content: "\f104";
			}
			.tab-content .next-button span:before {
				content: "\f105";
			}
			
@media (max-width: 767px) {
	.responsive .filter-product .filter-tabs {
		margin: 10px 0px 40px 0px;
        border-bottom: 0;
        padding: 0;
        border: 1px solid #e0e0e0;
        border-radius: 3px;
        overflow: hidden;
	}
	
    .responsive .filter-product .filter-tabs ul > li {
        width:100%;
    }
    
    .responsive .filter-product .filter-tabs ul > li > a,
    .responsive .filter-product .filter-tabs ul > li.active > a,
    .responsive .filter-product .filter-tabs ul > li.active > a:hover,
    .responsive .filter-product .filter-tabs ul > li.active > a:focus{
        width: 100%;
        font-size: 15px;
        padding: 18px 39px;
        margin: 0;
        border-radius: 0;
        border-bottom: 1px solid #e0e0e0;
        line-height: 24px;
	}
    .responsive .filter-product .filter-tabs ul > li:last-child > a,
    .responsive .filter-product .filter-tabs ul > li.active:last-child > a,
    .responsive .filter-product .filter-tabs ul > li.active:last-child > a:hover,
    .responsive .filter-product .filter-tabs ul > li.active:last-child > a:focus{
        border-bottom: 0;
    }
    
	
	.responsive .tab-content .prev-button, 
	.responsive .tab-content .next-button {
		top: -40px;
	}
    
}